#include <stdio.h>
#include <stdlib.h>

int main(void) {
printf("%c%c\n",'7','7' );
printf("%hhu\n",77);   
printf("%hd\n", 77);
printf("%hu\n",77);
printf("%d\n",77);
printf("%u\n",77U);
printf("%ld\n",77L);
printf("%lu\n",77UL);   
printf("%lld\n",77LL);   
printf("%llu\n",77ULL);  
printf("%f\n",77.0f);
printf("%lf\n",77);  
printf("%Lf\n",77.0L);
printf("%hhd\n",'M');
printf("%c%c\n",55,55);
return EXIT_SUCCESS;
}

